<bugID>406240<Summary>should the "star" and "tag" icons in the autocomplete results be in another location (not on the far right)?</Summary><Description>should the "star" and "tag" icons in the autocomplete results be in another location (not on the far right)?

discussing with faaborg yesterday, it's nice how now the favicon, url, and title are all on the left, unlike before where the favicon and url were on the left and the title and star/tag icon was on the right.

perhaps we should figure out how to move the tag/star icon to the left as well, so I don't have to look all the way to the right to see if the result is "starred" / "tagged"?</Description></bugID>